<?xml version="1.0" encoding="UTF-16" standalone="yes"?>
<Items>
  <Item name="Voicemail plugin" group="Today" checked="false">
    <Tip>Voicemail Plugin pulled from Sprint Rom</Tip>
    <Guid type="p">fffffdff-fbfd-fff1-fbf4-f0fbf8f1f2fe</Guid>
  </Item>
</Items>